{% set CodiceModulo = "RICH_AREA_CARICOSCARICOMERCI" %}
{% set Urn = "document:c_h274:segnaletica.stradale;area.sosta.carico.scarico.merci;domanda" %}
{% set Urn_procedimento = "realizzazione.area.carico.scarico.merci" %}
{% set modulo_destinatario = [] %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per la realizzazione di area di sosta riservata esclusivamente alle attività alberghiere"
destinatario_amministrazione=""
destinatario_ufficio="{% if modulo_destinatario == [] %}UOPOLIZIALOCALE{% else %}{{ modulo_destinatario[0] }}{% endif %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|17/09/2024"/>

<meta codice_allegato="INS-PUB-PLA"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;mappa.area;estratto.mappa"
descrizione_estesa="Estratto mappa della zona interessata"
filename="Mappa zona"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda per la realizzazione di area di sosta riservata esclusivamente alle attività alberghiere {% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - realizzazione area sosta riservata esclusivamente alle attività alberghiere'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<div class="container">
  <div class="title-1"> Domanda per la realizzazione di area di sosta riservata esclusivamente alle attività alberghiere </div>
  <div class="title-2"> Ai sensi dell'articolo 7 del Decreto legislativo 30/04/1992, n. 285 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> la realizzazione di </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "un area di sosta",
    "due aree di sosta"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Area" name="Tassonomia_Area" label="Area" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Area{{ loop.index }}" name="Tassonomia_Area" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Area{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container">
  <div class="paragraph text-justify"> all’attività alberghiera </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Denominazione"> Denominazione </label>
      <input class="form-control" id="Parametri_Denominazione" name="Parametri_Denominazione" label="Denominazione">
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> sita in  </div>
</div>

<div class="container border bg-light">
  {{ immobili.immobile_toponomastica_senzavalidazione_secondario(prefix="Immobile", 
                                                                 intestazione="", 
                                                                 annotazioniSolo1="", 
                                                                 visibility_intestazione="display:none", 
                                                                 civico_obbligatorio="true", 
                                                                 mandatory_enabled="true", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false" )}}
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> di possedere una licenza </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "annuale",
        "stagionale"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_Licenza" name="Tassonomia_Licenza" label="Licenza" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_Licenza{{ loop.index }}" name="Tassonomia_Licenza" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_Licenza{{ loop.index }}"> {{ testo|safe }} </label>
        <div class="form-row" mandatory_enabled="#Tassonomia_Licenza{{ loop.index }}.checked()">
          <div class="form-group col-lg-12">
            <label for="Parametri_NLicenza{{ loop.index }}"> Numero licenza </label>
            <input class="form-control" id="Parametri_NLicenza{{ loop.index }}" name="Parametri_NLicenza{{ loop.index }}" label="Numero licenza">
          </div>
        </div>
      </div>
      {% endfor %}
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="INS-PUB-PLA" name="INS-PUB-PLA" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="INS-PUB-PLA"> mappa della zona interessata dall'installazione </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span> </label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cINS-PUB-PLA" name="GLOBO_allegato_cINS-PUB-PLA" obbligatorio="#INS_PUB_PLA.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
